@import '~bootstrap/scss/functions';
@import '~bootstrap/scss/variables';

/* ==========================================================================
Navbar
========================================================================== */

.navbar-version {
  font-size: 0.65em;
  color: $navbar-dark-color;
}

.profile-image {
  height: 1.75em;
  width: 1.75em;
}

.navbar {
  padding: 0.2rem 1rem;

  ul.navbar-nav {
    .nav-item {
      margin-left: 0.5em;
    }
  }

  a.nav-link {
    font-weight: 400;
  }
}

/* ==========================================================================
Logo styles
========================================================================== */
.logo-img {
  height: 45px;
  width: 45px;
  display: inline-block;
  vertical-align: middle;
  background: url('../../../content/images/logo_data_03.png') no-repeat center center;
  background-size: contain;
}
